package intrinsic.mx.modules;

public class ModuleManager extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */
	public static final String VERSION = "version";

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public ModuleManager() {
}


/** Static Methods */
public static native intrinsic.mx.core.IFlexModuleFactory getAssociatedFactory(Object arg0);
public static native intrinsic.mx.modules.IModuleInfo getModule(String arg0);

/** Methods */

}
